Subject: Preliminary Environmental Timeline - Sun Devil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 04:23:00 -0700 (PDT)

Eric and Kevin,

Attached is a preliminary timeline for working through all of the 
environmental related issues to deliver the necessary Resource Reports (F-1) 
for the FERC application.  There will be more details to be fleshed-out in 
the timeline, but essentially this is what we believe is strategically needed 
to deliver a complete exhibit.  If we can get the land managing agencies to 
agree to work early and collaboratively with the FERC Staff on this project, 
we may be able to get the FERC Staff to commit early resources to the project 
and cut a month or two off the tail end.  A lot of this success will be 
accomplished if we can get clearance to get on the land and perform the 
ground truthing survey work.  John